{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-menus/gnome-menus",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-menus_function_menu",
            "desc": "Test the basic menu functionality"
        }
    ]
}